\version "2.10.25"
\paper {
  
  printallheaders=##t
  indent = 35\mm
  line-width = 180\mm
  ragged-last-bottom = ##f
  line-width = #(- line-width (* mm  3.000000))
  between-title-space = 25\mm
  after-title-space = 28\mm  
  copyright = \markup {  \override #'(baseline-skip . 1.3)\center-align { \teeny \line {  Restitution Marc Lanoiselée d'après fond Philidor BNF } \hspace #0.3 \teeny \line {  Copyright © 2007. Creative Commons Attribution 3 License.}}}
}

\header {
	%title = "Bourée pour la Suite de la Nymphe"
   %piece = \markup \italic \line \bold {"Ariane et Bacchus 1696 " }
   %opus = "Marin Marais 1656-1728"

	

	tagline =\markup \center-align \teeny{   "Music engraving by LilyPond 2.10.25—www.lilypond.org"}

   copyright = \markup {  \override #'(baseline-skip . 1.3)\center-align { \teeny \line {  Restitution Marc Lanoiselée d'après fond Philidor BNF } \hspace #0.3 \teeny \line {  Copyright © 2007. Creative Commons Attribution 3 License.}}}
%copyright = \markup {  \override #'(baseline-skip . 1.5)\center-align { \teeny \line {  ici ligne 1 }\hspace #0.5 \teeny \line {  ici ligne2 }}}
}


%\include "italiano.ly" 
%************ Fichiers ********************
partUn = {\include "bouree1.ily"}
partDeux = {\include "bouree2.ily"}
partTrois = {\include "bouree3.ily"}
partQuatre = {\include "bouree4.ily"}
partCinq = {\include "bouree5.ily"}

%************* mesure tonalité ******************
mesure = { \time 2/2}
tonalite = { \key g \major }
 %************* Instruments ***************
 instrumentUn = \set Staff.instrumentName =    " Violons        "
 instrumentDeux = \set Staff.instrumentName =  "Haute-contre    " 
 instrumentTrois = \set Staff.instrumentName = " Taille         "
 instrumentQuatre = \set Staff.instrumentName =" Quinte         "
 instrumentCinq = \set Staff.instrumentName =  " Basse Continue "

	 \score 	{ 
	\new Staff  \with {
      fontSize = #2
      \override StaffSymbol #'staff-space = #(magstep 2)
		}
		{ 
		\instrumentUn
	\clef treble
	%\set Staff.clefOctavation = #7
	\tonalite
	\mesure 
	\partUn  
	 
	
	}
	\header{		
   title = "Bourée pour la Suite de la Nymphe"
   piece = \markup \italic \line \bold {"Ariane et Bacchus 1696 " }
   opus = "Marin Marais 1656-1728"
	
 }
 }
 \markup  "  "
  \markup  "  "
   \markup  "  "
    \markup  "  "
 \score 	{ 
	\new Staff  \with {
      fontSize = #2
      \override StaffSymbol #'staff-space = #(magstep 2)
		}
		{ 
		\instrumentDeux
	\clef treble
	%\set Staff.clefOctavation = #7
	\tonalite
	\mesure 
	\partDeux
	  
	 
	}
	\header{
  breakbefore = ##t
  title = "Bourée pour la Suite de la Nymphe"
		
	piece = \markup \italic \line \bold {"Ariane et Bacchus 1696 " }
	opus = "Marin Marais 1656-1728"
	

	copyright = \markup {  \override #'(baseline-skip . 1.3)\center-align { \teeny \line {  Arrangement Marc Lanoiselée d'après fond Philidor BNF } \hspace #0.3 \teeny \line {  Copyright © 2007. Creative Commons Attribution 2.5 License, for details see:  http://creativecommons.org/licenses/by/2.5}}}
 }
 }
 \markup  "  "
  \markup  "  "
   \markup  "  "
    \markup  "  "
  \score 	{ 
 	\new Staff  \with {
      fontSize = #2
      \override StaffSymbol #'staff-space = #(magstep 2)
		}{
		\instrumentTrois
	\clef treble
	\tonalite
	\mesure 
	\partTrois 

		}
	\header{
		breakbefore = ##t
		title = "Bourée pour la Suite de la Nymphe"
	
	%subtitle = "Arrangement pour ensemble de flûtes à bec"
	
	piece = \markup \italic \line \bold {"Ariane et Bacchus 1696 " }
	opus = "Marin Marais 1656-1728"
	  }
  }
  \markup  "  "
  \markup  "  "
   \markup  "  "
    \markup  "  "
   \score 	{
	
	\new Staff  \with {
      fontSize = #2
      \override StaffSymbol #'staff-space = #(magstep 2)
	} 
	{
	\set Score.skipBars = ##t		%silences =multiples
	\instrumentQuatre
	\clef alto
	\tonalite
	\mesure 	 
	\partQuatre 
	
	}
	\header{
  breakbefore = ##t
  title = "Bourée pour la Suite de la Nymphe"	piece = \markup \italic \line \bold {"Ariane et Bacchus 1696 " }
  opus = "Marin Marais 1656-1728"
	

	
   }
   }
   \markup  "  "
  \markup  "  "
   \markup  "  "
    \markup  "  "
    \score 	{
		
	\new Staff  \with {
      fontSize = #2
      \override StaffSymbol #'staff-space = #(magstep 2)
	}  
	{
	\set Score.skipBars = ##t		%silences =multiples
	\instrumentCinq
	
	\clef bass
	\tonalite
	\mesure 
	\partCinq 
	
	}
	\header{
  breakbefore = ##t
title = "Bourée pour la Suite de la Nymphe"
	
	%subtitle = "Arrangement pour ensemble de flûtes à bec"
	
	piece = \markup \italic \line \bold {"Ariane et Bacchus 1696 " }
	opus = "Marin Marais 1656-1728"
	

	copyright = \markup {  \override #'(baseline-skip . 1.3)\center-align { \teeny \line {  Arrangement Marc Lanoiselée d'après fond Philidor BNF } \hspace #0.3 \teeny \line {  Copyright © 2007. Creative Commons Attribution 2.5 License, for details see:  http://creativecommons.org/licenses/by/2.5}}}
	}
	}
	\markup  "  "
  \markup  "  "
   \markup  "  "
    \markup  "  "
	


