% Created on Thu Mar 15 08:37:24 CET 2007
\version "2.10.23"
\paper {
  #(define dump-extents #t)
  
  indent = 28\mm
  line-width = 180\mm
  %force-assignment = #""
  line-width = #(- line-width (* mm  3.000000))
  after-title-space = 20 \mm
  top-margin = 4\mm
  between-title-space = 15 \mm
  copyright = \markup {  \override #'(baseline-skip . 1.3)\center-align { \teeny \line {  Restitution Marc Lanoiselée d'après fond Philidor BNF } \hspace #0.3 \teeny \line {  Copyright © 2007. Creative Commons Attribution 3 License.}}}
}

\header {
	title = "Premier Air pour la Suite de la Nymphe"
   piece = \markup \italic \line \bold {"Ariane et Bacchus 1696 " }
   opus = "Marin Marais 1656-1728"

	

	tagline =\markup \center-align \teeny{   "Music engraving by LilyPond 2.10.25—www.lilypond.org"}

   copyright = \markup {  \override #'(baseline-skip . 1.3)\center-align { \teeny \line {  Restitution Marc Lanoiselée d'après fond Philidor BNF } \hspace #0.3 \teeny \line {  Copyright © 2007. Creative Commons Attribution 3 License.}}}
%copyright = \markup {  \override #'(baseline-skip . 1.5)\center-align { \teeny \line {  ici ligne 1 }\hspace #0.5 \teeny \line {  ici ligne2 }}}
}


%\include "italiano.ly" 
%************ Fichiers ********************
partUn = {\include "premier_air1.ily"}
partDeux = {\include "premier_air2.ily"}
partTrois = {\include "premier_air3.ily"}
partQuatre = {\include "premier_air4.ily"}
partCinq = {\include "premier_air5.ily"}

%************* mesure tonalité ******************
mesure = { \time 3/4}
tonalite = { \key g \minor }
 %************* Instruments ***************
 instrumentUn = \set Staff.instrumentName =    " Violons        "
 instrumentDeux = \set Staff.instrumentName =  "Haute-contre    " 
 instrumentTrois = \set Staff.instrumentName = " Taille         "
 instrumentQuatre = \set Staff.instrumentName =" Quinte         "
 instrumentCinq = \set Staff.instrumentName =  " Basse Continue "
 
 \score 	{
	\new StaffGroup <<
	\new Staff {<<
	\instrumentUn
	\set Staff.midiInstrument = "violin"
	\clef  G
	 %\set Staff.clefOctavation = #7
	 \override Staff.TimeSignature #'style = #'single-digit
	\tonalite
	\mesure 
	\partUn
	
	>>
	}
	\new Staff {
		\instrumentDeux
	\set Staff.midiInstrument = "violin"
	\clef treble
	%\set Staff.clefOctavation = #7
	\tonalite
	\override Staff.TimeSignature #'style = #'single-digit
	\mesure 
	\partDeux
	}
	\new Staff <<
	\instrumentTrois
	\set Staff.midiInstrument = "viola"
	\clef treble
	\tonalite
	\override Staff.TimeSignature #'style = #'single-digit
	\mesure 
	\context Voice = "A" \partTrois
	%\context Voice = "A"  \include "global.ily"
	
	>>
	
	\new Staff {
		\instrumentQuatre
	\set Staff.midiInstrument = "viola"
	\clef alto
	\tonalite
	\override Staff.TimeSignature #'style = #'single-digit
	\mesure 
	
	\partQuatre

	}
	\new Staff {
		\instrumentCinq
	\set Staff.midiInstrument = "cello"
	\clef bass
	 %\set Staff.clefOctavation = #7
	\tonalite
	\override Staff.TimeSignature #'style = #'single-digit
	\mesure 
	\partCinq
	
	}
	
	>>
	\midi {
		
    \context {
       \Score
       tempoWholesPerMinute = #(ly:make-moment 100 2)
	}
	}
	\layout  {
	}
}

\paper {
}

