% Created on Thu Mar 15 08:37:24 CET 2007
\version "2.10.23"
\paper {
  #(define dump-extents #t)
  
  indent = 20\mm
  line-width = 180\mm
  %force-assignment = #""
  line-width = #(- line-width (* mm  3.000000))
  after-title-space = 20 \mm
  top-margin = 2\mm
  between-title-space = 15 \mm
  tagline =\markup \center-align \teeny{   "Music engraving by LilyPond 2.10.25—www.lilypond.org"}
}

\header {
	title = "Premier Air pour la Suite de la Nymphe"
   piece = \markup \italic \line \bold {"Ariane et Bacchus 1696 " }
   opus = "Marin Marais 1656-1728"

	

	tagline =\markup \center-align \teeny{   "Music engraving by LilyPond 2.10.25—www.lilypond.org"}

   copyright = \markup {  \override #'(baseline-skip . 1.3)\center-align { \teeny \line {  Arrangement Marc Lanoiselée d'après fond Philidor BNF } \hspace #0.3 \teeny \line {  Copyright © 2007. Creative Commons Attribution 3 License.}}}
%copyright = \markup {  \override #'(baseline-skip . 1.5)\center-align { \teeny \line {  ici ligne 1 }\hspace #0.5 \teeny \line {  ici ligne2 }}}
}


%\include "italiano.ly" 
%************ Fichiers ********************
partUn = {\include "premier_air1.ily"}
partDeux = {\include "premier_air2.ily"}
partTrois = {\include "premier_air3.ily"}
partQuatre = {\include "premier_air4.ily"}
partCinq = {\include "premier_air5_rec.ily"}

%************* mesure tonalité ******************
mesure = { \time 3/4 }
tonalite = {\override Staff.TimeSignature #'style = #'single-digit \key e \minor }
 %************* Instruments ***************
 instrumentUn = \set Staff.instrumentName =    " Descant  "
 instrumentDeux = \set Staff.instrumentName =  " Treble 1 " 
 instrumentTrois = \set Staff.instrumentName = " Treble 2 "
 instrumentQuatre = \set Staff.instrumentName =" Tenor    "
 instrumentCinq = \set Staff.instrumentName =  " Bass     "
 \score 	{
	\new StaffGroup <<
	\new Staff {<<
	\instrumentUn
	\set Staff.midiInstrument = "recorder"
	\clef  G
	 \set Staff.clefOctavation = #7
	\tonalite
	\mesure 
	\transpose f d
	\partUn
	
	>>
	}
	\new Staff {
		\instrumentDeux
	\set Staff.midiInstrument = "recorder"
	\clef treble
	\set Staff.clefOctavation = #7
	\tonalite
	\mesure
	\transpose f d'
	\partDeux
	}
	\new Staff <<
	\instrumentTrois
	\set Staff.midiInstrument = "recorder"
	\clef treble
	\tonalite
	\mesure
	\transpose f d'
	\context Voice = "A" \partTrois
	%\context Voice = "A"  \include "global.ily"
	
	>>
	
	\new Staff {
		\instrumentQuatre
	\set Staff.midiInstrument = "recorder"
	\clef treble
	\tonalite
	\mesure 
	\transpose f d'
	\partQuatre

	}
	\new Staff {
		\instrumentCinq
	\set Staff.midiInstrument = "recorder"
	\clef bass
	 \set Staff.clefOctavation = #7
	\tonalite
	\mesure 
	\transpose f d
	\partCinq
	
	}
	
	>>
	\midi {
		
    \context {
       \Score
       tempoWholesPerMinute = #(ly:make-moment 54 2)
	}
	}
	\layout  {
	}
}



