% Created on Thu Mar 15 08:37:24 CET 2007
\version "2.10.25"
\paper {
  #(define dump-extents #t)
  
  indent = 28\mm
  line-width = 180\mm
  %force-assignment = #""
  line-width = #(- line-width (* mm  3.000000))
  after-title-space = 10 \mm
  top-margin = 4\mm
  between-title-space = 15 \mm
 
}

\header {
	title = "Bourée pour la Suite de la Nymphe"
   piece = \markup \italic \line \bold {"Ariane et Bacchus 1696 " }
   opus = "Marin Marais 1656-1728"

   tagline ="" %\markup \center-align \teeny{   "Music engraving by LilyPond 2.10.25—www.lilypond.org"}

  copyright =  \markup \center-align \teeny { 
       " Arrangement Marc Lanoiselée d'après fond Philidor BNF" 
      "Copyright © 2007. Creative Commons Attribution 3 License."
	"Music engraving by LilyPond 2.10.25—www.lilypond.org"}
%copyright = \markup {  \override #'(baseline-skip . 1.5)\center-align { \teeny \line {  ici ligne 1 }\hspace #0.5 \teeny \line {  ici ligne2 }}}
}


%\include "italiano.ly" 
%************ Fichiers ********************
partUn = {\include "bouree1.ily"}
partDeux = {\include "bouree2.ily"}
partTrois = {\include "bouree3.ily"}
partQuatre = {\include "bouree4.ily"}
partCinq = {\include "bouree5.ily"}

%************* mesure tonalité ******************
mesure = { \time 2/2}
tonalite = { \key g \major }
 %************* Instruments ***************
 instrumentUn = \set Staff.instrumentName =    " Violons        "
 instrumentDeux = \set Staff.instrumentName =  "Haute-contre    " 
 instrumentTrois = \set Staff.instrumentName = " Taille         "
 instrumentQuatre = \set Staff.instrumentName =" Quinte         "
 instrumentCinq = \set Staff.instrumentName =  " Basse Continue "
 
 \score 	{
	\new StaffGroup <<
	\new Staff {<<
	\instrumentUn
	\set Staff.midiInstrument = "violin"
	\clef  G
	 %\set Staff.clefOctavation = #7
	\tonalite
	\mesure 
	\partUn
	
	>>
	}
	\new Staff {
		\instrumentDeux
	\set Staff.midiInstrument = "violin"
	\clef treble
	%\set Staff.clefOctavation = #7
	\tonalite
	\mesure 
	\partDeux
	}
	\new Staff <<
	\instrumentTrois
	\set Staff.midiInstrument = "viola"
	\clef treble
	\tonalite
	\mesure 
	\context Voice = "A" \partTrois
	%\context Voice = "A"  \include "global.ily"
	
	>>
	
	\new Staff {
		\instrumentQuatre
	\set Staff.midiInstrument = "viola"
	\clef alto
	\tonalite
	\mesure 
	
	\partQuatre

	}
	\new Staff {
		\instrumentCinq
	\set Staff.midiInstrument = "cello"
	\clef bass
	 %\set Staff.clefOctavation = #7
	\tonalite
	\mesure 
	\partCinq
	
	}
	
	>>
	\midi {
		
    \context {
       \Score
       tempoWholesPerMinute = #(ly:make-moment 100 2)
	}
	}
	\layout  {
	}
}

\paper {
}

