\version "2.10.25"
\paper {
  
  printallheaders=##t
  indent = 25\mm
  line-width = 180\mm
  ragged-last-bottom = ##f
  line-width = #(- line-width (* mm  3.000000))
  between-title-space = 15 \mm
  after-title-space = 18\mm
  
}

\header {
		tagline =\markup \center-align \teeny{   "Music engraving by LilyPond 2.10.25—www.lilypond.org"}

   copyright = \markup {  \override #'(baseline-skip . 1.3)\center-align { \teeny \line {  Arrangement Marc Lanoiselée d'après fond Philidor BNF } \hspace #0.3 \teeny \line {  Copyright © 2007. Creative Commons Attribution 3 License.}}}
%copyright = \markup {  \override #'(baseline-skip . 1.5)\center-align { \teeny \line {  ici ligne 1 }\hspace #0.5 \teeny \line {  ici ligne2 }}}
}


%\include "italiano.ly" 
%************ Fichiers ********************
partUn = {\include "premier_air1.ily"}
partDeux = {\include "premier_air2.ily"}
partTrois = {\include "premier_air3.ily"}
partQuatre = {\include "premier_air4.ily"}
partCinq = {\include "premier_air5_rec.ily"}

%************* mesure tonalité ******************
mesure = {\override Staff.TimeSignature #'style = #'single-digit \time 3/4 }
tonalite = { \key e \minor }
 %************* Instruments ***************
 instrumentUn = \set Staff.instrumentName =    " Descant  "
 instrumentDeux = \set Staff.instrumentName =  " Treble 1 " 
 instrumentTrois = \set Staff.instrumentName = " Treble 2 "
 instrumentQuatre = \set Staff.instrumentName =" Tenor    "
 instrumentCinq = \set Staff.instrumentName =  " Bass     "
 \score 	{ 
	\new Staff  \with {
      fontSize = #2
      \override StaffSymbol #'staff-space = #(magstep 2)
		}
		{ 
		\instrumentUn
	\clef treble
	\set Staff.clefOctavation = #7
	\tonalite
	\mesure 
	\transpose f d
	\partUn  
	 
	
	}
	\header{
   title = "Premier Air pour la Suite de la Nymphe"
   piece = \markup \italic \line \bold {"Ariane et Bacchus 1696" }
   opus = "Marin Marais 1656-1728"
   



 }
 }
 \markup  "  "
  \markup  "  "
   \markup  "  "
    \markup  "  "
 \score 	{ 
	\new Staff  \with {
      fontSize = #2
      \override StaffSymbol #'staff-space = #(magstep 2)
		}
		{ 
		\instrumentDeux
	\clef treble
	\set Staff.clefOctavation = #7
	\tonalite
	\mesure
	\transpose f d'
	\partDeux
	  
	 
	}
	\header{
  breakbefore = ##t
title = "Premier Air pour la Suite de la Nymphe"
	
	%subtitle = "Arrangement pour ensemble de flûtes à bec"
	
	piece = \markup \italic \line \bold {"Ariane et Bacchus 1696" }
	opus = "Marin Marais 1656-1728"
	
	
	copyright = \markup {  \override #'(baseline-skip . 1.3)\center-align { \teeny \line {  Arrangement Marc Lanoiselée d'après fond Philidor BNF } \hspace #0.3 \teeny \line {  Copyright © 2007. Creative Commons Attribution 2.5 License, for details see:  http://creativecommons.org/licenses/by/2.5}}}
 }
 }
 \markup  "  "
  \markup  "  "
   \markup  "  "
    \markup  "  "
  \score 	{ 
 	\new Staff  \with {
      fontSize = #2
      \override StaffSymbol #'staff-space = #(magstep 2)
		}{
		\instrumentTrois
	\clef treble
	\tonalite
	\mesure
	\transpose f d'
	\partTrois 

		}
	\header{
		breakbefore = ##t
		title = "Premier Air pour la Suite de la Nymphe"
	
	%subtitle = "Arrangement pour ensemble de flûtes à bec"
	
	piece = \markup \italic \line \bold {"Ariane et Bacchus 1696" }
	opus = "Marin Marais 1656-1728"
	  }
  }
  \markup  "  "
  \markup  "  "
   \markup  "  "
    \markup  "  "
   \score 	{
	
	\new Staff  \with {
      fontSize = #2
      \override StaffSymbol #'staff-space = #(magstep 2)
	} 
	{
	\set Score.skipBars = ##t		%silences =multiples
	\instrumentQuatre
	\clef treble
	\tonalite
	\mesure 
	\transpose f d'
	\partQuatre 
	
	}
	\header{
  breakbefore = ##t
  title = "Premier Air pour la Suite de la Nymphe"	piece = \markup \italic \line \bold {"Ariane et Bacchus 1696" }
  opus = "Marin Marais 1656-1728"
	

	
   }
   }
   \markup  "  "
  \markup  "  "
   \markup  "  "
    \markup  "  "
    \score 	{
		
	\new Staff  \with {
      fontSize = #2
      \override StaffSymbol #'staff-space = #(magstep 2)
	}  
	{
	\set Score.skipBars = ##t		%silences =multiples
	\instrumentCinq
	\clef bass
	\set Staff.clefOctavation = #7
	\tonalite
	\mesure 
	\transpose f d
	\partCinq 
	
	}
	\header{
  breakbefore = ##t
title = "Premier Air pour la Suite de la Nymphe"
	
	%subtitle = "Arrangement pour ensemble de flûtes à bec"
	
	piece = \markup \italic \line \bold {"Ariane et Bacchus 1696" }
	opus = "Marin Marais 1656-1728"
	

	copyright = \markup {  \override #'(baseline-skip . 1.3)\center-align { \teeny \line {  Arrangement Marc Lanoiselée d'après fond Philidor BNF } \hspace #0.3 \teeny \line {  Copyright © 2007. Creative Commons Attribution 2.5 License, for details see:  http://creativecommons.org/licenses/by/2.5}}}
	}
	}
	\markup  "  "
  \markup  "  "
   \markup  "  "
    \markup  "  "
	


